Subject: Re: tcp_sack problem Re: [Bug 11721] after upgrade to 2.6.27 i cannot navigate

From: Jarek Poplawski <[email-masked]>
Date: Mon, 20 Oct 2008 19:15:30 +0200

On Mon, Oct 20, 2008 at 08:47:37AM -0700, [email-masked] wrote:
> http://bugzilla.kernel.org/show_bug.cgi?id=11721
...
> ------- Comment #40 from [email-masked]  2008-10-20 08:47 -------
> ok setting echo 0 > /proc/sys/net/ipv4/tcp_timestamps solves the problem as
> well.
> 
> anyway i'm willing to do whatever test you deem necessary if this can help you
> solve the issue, so as soon as i can i'll apply the patch provided by  Ilpo
> Järvinen and compile (do not worry i've been a linux user for the last 10
> years and up to 4 or 5 yrs ago i used to compile even three times a week!)
> 
> thanks
> aldo

Aldo, I forward this message to Ilpo and netdev, because "they" aren't
on the Cc list of this report. (With next replies try to use the mail
with their addresses.)

I think, you could test Ilpo's patch as well: this would make slightly
different test/header. (Of course, all these /proc tcp values and mtus
should be back to normal.)

Thanks,
Jarek P.